Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Jun 2021 09:57:07 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return shuhaib kavanal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shuhaib kavanal Bot:  Hi Shuhaib Kavanal ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card is
 suer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553667068            01:47 PM, 19th Jun                   Sohaib                   Hi Shuhaib, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:48 PM, 19th Jun                     shuhaib kavanal                    I have return one item that i bought from centerpoint ras al khaimah. And from the store the gave me credit 
 voucher.  When i check my voucher now it is almost blank.  All the letters are gone due to bad quality of print or paper.  How i can get my refund. Can provide soft copy of that.           01:50 PM, 19th Jun                     shuhaib kavanal                    Are you there?           01:53 PM, 19th Jun                   Sohaib                   Kindly we would request you to visit the same store you have returned your items through it and they will provide you the new slept for your refund as per the system all information will be available there, we'd appreciate your understanding and cooperation with us.           01:54 PM, 19th Jun                     shuhaib kavanal                    Ok. Thank you.           01:55 PM, 19th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:56 PM, 19th Jun                                          View conversation in Freshchat https://landmarkgrou
 pservice.freshdesk.com/helpdesk/tickets/2734796